package ogloszenia.rest2;

import java.util.Set;

import javax.ws.rs.ApplicationPath;
import javax.ws.rs.core.Application;

@ApplicationPath("/v2")
public class AplikacjaRestowa extends Application {
	
	public Set<Class<?>> getClasses() {
		return Set.of(
				ROgloszenia.class,
				RSprzedawcy.class,
				ROgloszeniaXml.class,
				ROgloszeniaJson.class,
				ROgloszeniaHtml.class
			);
	}
}
